Bug 974609 - Add correct suffixes to scripts
Summary: Add correct suffixes to scripts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: 3.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.1
Assignee: Ryan Barry
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-14 15:09 UTC by Fabian Deutsch
Modified: 2014-04-30 10:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-30 10:29:00 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Fabian Deutsch 2013-06-14 15:09:37 UTC
Description of problem:
Some scripts in the scripts/ subdir don't have suffixes. 
To allow an easier testing of even those scripts it woul dbe good to add the correct file suffixes to these scripts (and adjust the makefile accordingly).

Comment 1 Mike Burns 2013-06-14 15:18:06 UTC
No issue with the change as long as the files installed are names the same.  

So something like ovirt-functions can become ovirt-functions.sh in the repo, but should be ovirt-functions when installed.  (or at least symlinked)

Comment 2 Sandro Bonazzola 2014-03-04 09:18:39 UTC
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.


Note You need to log in before you can comment on or make changes to this bug.